
<?php
include('connection.php');
header( 'Content-Type: text/html; charset=utf-8' );
include('test.php');

$name=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['name']);
$name_eng=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['name_eng']);
$padnam_mar=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['padnam_mar']);
$padnam=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['padnam']);
$taluka=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['taluka']);
$taluka_eng=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['taluka_eng']);
$area=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['area']);
$area_eng=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['area_eng']);
$add=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['add']);
$add_eng=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['add_eng']);
$contact=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['contact']);
$email=preg_replace('/[^a-zA-Z0-9-]/', '', $_POST['email']);
 

	            
	
header('Content-Type:text/html;charset=utf8_unicode_ci');
			$sql="INSERT INTO `administrate`(`srno`, `name`,`name_eng`,`padnam`,`padnam_mar`, `taluka`, `taluka_eng`, `area`, `area_eng`, `add`, `add_eng` ,`contact`, `email`) VALUES ('','$name','$name_eng','$padnam','$padnam_mar','$taluka','$taluka_eng','$area','$area_eng','$add','$add_eng','$contact','$email')";

mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Data Inserted Successfully..!!!");
window.location.href="administrative.php"</script>';


?>
